#footer{
    font-size: 12px;
    color: white;
    padding-top: 20px;
}
#footer .inner{
    border-radius: 10px;
    background: #ed008c;
    padding: 20px;
    margin-bottom: 20px;
}
#footer h4{
    color: white;
    margin: 0 0 5px 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid rgba(255,255,255,.5);
    text-transform: uppercase;
}
#footer a{
    color: white;
}
#footer a:hover{
    text-decoration: none;
    opacity: 0.5;
}
@media (max-width: 767px){
    #footer{
        display: none;
    }
}

.totop{
    margin-right: 20px;
    margin-bottom: 20px;
}
.totop a{
    background: #ed008c;
    border-radius: 2px;
    color: white;
    box-shadow:0 2px 4px rgba(0,0,0,.4);
    border:1px solid rgba(0,0,0,.4);
}
.totop a:hover{
    background: #000000;
    color: white;
}